## language-pack-yi 20050406

=== debian/changelog ===
language-pack-yi (20050406) hoary; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 06 Apr 2005 10:37:13 +0100
