## language-pack-yi 20060126

=== debian/changelog ===
language-pack-yi (20060126) breezy-updates; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 26 Jan 2006 16:42:40 +0000
