=== debian/control ===
--- 
+++ 
@@ -9,9 +9,7 @@
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
 Depends: language-pack-yi-base
-Replaces: language-pack-yi-base, language-pack-yi-update
-Conflicts: language-pack-yi-update
-Provides: language-pack-yi-update
+Replaces: language-pack-yi-base
 Description: translation updates for language Yiddish
  Translation data updates for all supported packages for:
  Yiddish
@@ -20,5 +18,5 @@
  and is updated only seldom. This package provides frequent translation
  updates.
  .
- Please note that you should install language-support-yi to get
- full support for this language.
+ Please note that you should install language-support-yi
+ to get full support for this language.
